PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS108T-100NAS Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Maximale Portbandbreite
16 Gbit/s
Latenzdauer
20ms
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
108016 Stunden
Sicherheit
CE, cUL IEC950/EN60950
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
Betriebshöhe
0 - 30000 m
Nichtbetriebs Höhe
0 - 30000 m
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Lagertemperaturbereich Celsius
Geräuschpegel
0 dB
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Elektromagnetische Verträglichkeit
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Verarbeitungsvolumen
VLAN-Anzahl
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Paket-Cache
Elektromagnetischer Schutz
EN 55024
Geschwindigkeitsbegrenzung
Ja
MIB-Unterstützung
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Multicast-Unterstützung
Ja
Verifizierungsmethode
RADIUS
Sichern und Übertragen
Ja
Management-Protokolle
SNMP v1, v2c
®